export class FullscreenEffect
{
	static NAME = '';

	constructor(canvas)
	{
		this.canvas = canvas;
	}

	init()
	{
	}

	destroy()
	{
	}

	update(timestamp)
	{	
	}

	render(context, camera)
	{
	}

	getName()
	{
		return this.constructor.NAME;
	}
}
